Subject: linux-next: build warning after merge of the usb tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 5 Sep 2024 18:40:59 +1000

Hi all,

After merging the usb tree, today's linux-next build (htmldocs) produced
this warning:

Documentation/filesystems/9p.rst:99: ERROR: Unexpected indentation.

Introduced by commit

  673f0c3ffc75 ("tools: usb: p9_fwd: add usb gadget packet forwarder script")

-- 
Cheers,
Stephen Rothwell